<<< Previous |  | Next >>>

# FcPatternEqual

## Name

FcPatternEqual -- Compare patterns

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcPatternEqual``(const FcPattern *`pa`, const FcPattern *`pb`);`

## Description

Returns whether `pa` and `pb` are exactly alike.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcPatternDestroy | Up | FcPatternEqualSubset